*, *:before, *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.column, footer, header{position:relative;margin:.9em auto;max-width:1030px;}

table {
  border-collapse: collapse;
  width: 321px;
  float:left;
  background:#FFFFFF;
margin:0 9px 24px 0;
}

table, th, td {
    border: 1px solid #ccc;
    padding: 0px;
}

table .ulke{
font-family:Arial;
font-size:14px;
color:#222;
margin:2px 9px 2px 12px;
background-color: #ddd;
padding:2px 6px;
}

table .title{
font-family:Arial;
font-size:18px;
color:#fff;
font-weight:bold;
margin:4px 8px 6px 8px;
background-color: #2E627C;
padding:5px;
}

table a{
color:#272727;
margin:0 0 0 11px;
text-decoration:none;}

body{font-family:Verdana,arial;margin:0;padding:0;background:#eee;font-size:12px;line-height:23px;}
a{color:#000088;}
a:hover{color:#880000;}
#top{width:100%;max-width:1300px;margin:0px auto;background:#2E627C;padding:0 18px;height:70px;line-height:65px;border-bottom:5px solid #7599a9;border-bottom-left-radius: 9px;border-bottom-right-radius: 9px;}
#header h1{margin:0;padding:0;font-weight:bold;color:#fff;font-size:28px;letter-spacing:1px;}

.alt{
background:#4D606E;
width:100%;
height:20px;
float:left;
margin:100px 0 0 0;
}

hr{width:320px;color:#ddd;margin:10px 0 10px 0;border:0;background-color:#ddd;height:4px;}
#footer{background:#4D606E;color:#BBB;padding:6px;}
#footer a{color:#CCC;text-decoration:none;border-bottom:1px dotted #CCC;}
#footer a:hover{border-bottom:1px dotted #CCC;}

A:link{text-decoration:none;color:#000000}
A:visited{text-decoration:none;color:#000000}
A:active{text-decoration:underline;color:#000000}
A:hover{text-decoration:underline;color:#3333ee}

.ads1{
margin:0 0 20px 0;
}

.ads2{
margin:20px 0px 0px 0px;
}

.ads3{
float:right;
margin:16px 0px 16px 2px;
}

.ads4{
float:left;
margin:16px 0px 16px 12px;
}